@charset "utf-8";
/* CSS Document */



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@font-face {
    font-family: 'Milky Nice';
    src: url('../fonts/MilkyNiceRegular.eot');
    src: url('../fonts/MilkyNiceRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MilkyNiceRegular.woff2') format('woff2'),
        url('../fonts/MilkyNiceRegular.woff') format('woff'),
        url('../fonts/MilkyNiceRegular.ttf') format('truetype'),
        url('../fonts/MilkyNiceRegular.svg#MilkyNiceRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Milky Nice Clean';
    src: url('../fonts/MilkyNiceClean.eot');
    src: url('../fonts/MilkyNiceClean.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MilkyNiceClean.woff2') format('woff2'),
        url('../fonts/MilkyNiceClean.woff') format('woff'),
        url('../fonts/MilkyNiceClean.ttf') format('truetype'),
        url('../fonts/MilkyNiceClean.svg#MilkyNiceClean') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



/*----*/
img {
	border:0px;
	margin-bottom: -7px;
}
a {
	color:#862990;
	text-decoration:none;
	cursor:pointer !important;
}
a:hover {
	text-decoration:none;
	color:#000;
}

* :focus {
  outline: none;
}
.imgper img {
	width:100% !important;
	margin-bottom:-7px;
}
.imgper1 {
	width:100% !important;
	margin-bottom:-7px;
}
.imgper2 {
	width:100% !important;
	margin-bottom:-7px;
	border: 4px solid #fbc00c;
	border-radius: 15px;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	
}	
ul li	{
	background-position: 5px 12px;
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px;
	padding:0px 0px 5px 25px;
}

.nobullet li {
	background-image:none !important;
	background-position:0px !important;
	background-repeat: no-repeat !important;
	margin:0px !important;
	padding:0px !important;
}

.bullet1 li	{
	background: url("../images/bullet2.png");
	background-position: 0px 5px;
	background-repeat: no-repeat;
	margin:12px 0px 0px 0px;
	padding:0px 0px 12px 32px;
	line-height: normal;
	background-size: 20px;
}

.bullet2 li	{
	background: url("../images/bullet3.png");
	background-position: 0px 5px;
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px;
	padding:0px 0px 5px 20px;
	line-height: normal;
	background-size: 10px;
}


/*---------*/
::selection {
	color:#ffffff;
	background-color:#000;
}
::-moz-selection {
	color:#ffffff;
	background-color:#000;
}
::-webkit-selection {
	color:#ffffff;
	background-color:#000;
}

/*  Scrool  CSss */
::-webkit-scrollbar {
  width: 7px;
}
::-webkit-scrollbar-track {
  border-radius: 7px;
}
::-webkit-scrollbar-thumb {
  background: #862990; 
  border-radius: 7px;
}
::-webkit-scrollbar-thumb:hover {
  background: #000; 
}

/*  End  */

/*-------For Font Size Custmize----------*/

.tac {
	text-align:center !important;
}
.tal {
	text-align:left;
}
.tar {
	text-align:right;
}
.textcolor1 {
	color:#fff !important;
}
.textcolor2 {
	color:#92278f !important;
}
.bgcolor1 {
	background:#e3e3e3 !important;
}
.bgcolor2 {
	background:#ffc700 !important;
}
.bgcolor3 {
	background:#92278f !important;
}
.bgcolor4 {
	background:#ffe79d !important;
}
.bgcolor5 {
	background:#e4e4e4 !important;
}
.bgcolor6 {
	background:#f9fd8e !important;
}
.bgcolor7 {
	background:#5dc296 !important;
}

/*---*/

.btn1 {
	font-weight:800;
	font-size:16px;
	line-height:22px;
}
.btn1 a {
	display: inline-block;
	background: #FFFFFF;
	border:2px solid #FFFFFF;
	color:#000;
	padding: 12px 25px 12px 25px;
	border-radius:5px;
}
.btn1 a:hover {
	background:#1eb89f;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
}

/*--------------*/




/*  popupmain */

.popmain2{
    display:none;
    overflow-x:hidden;
    width:90%;
    max-width:620px;
    margin:0 auto;
    font-size:16px;
    line-height:26px;
    border-radius:10px;
    max-height:520px;
    letter-spacing:0;
    padding:20px!important;
    color:#555
}
.popmain2 p{
    margin-bottom:15px;
    font-size:16px;
    line-height:26px
}
.popmain2 p:last-child{
    margin:0
}
.popmain2 p span{
    font-weight:900
}
.popmain2 h3{
    font-size:24px;
    color:#73207c;
    letter-spacing:0;
    font-weight:900;
    margin:0 0 10px 0;
	text-align: center;
}
.popmain2 input, .idxhedform input {
	width: 100%;
	box-shadow: none;
	display: block;
	float: left;
	padding: 12px 3%;
	margin:5px 0;
	line-height: 22px;
	font-size: 15px;
	letter-spacing: 0px;
	color: #000;
	background: #fff !important;
	border:1px solid #dcdcdc;
	border-radius:7px;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.popmain2 select, .idxhedform select {
	width: 100%;
	box-shadow: none;
	display: block;
	float: left;
	padding: 12px 3%;
	margin:5px 0;
	line-height: 22px;
	font-size: 15px;
	letter-spacing: 0px;
	color: #0000008c;
	background: #fff !important;
	border:1px solid #dcdcdc;
	border-radius:7px;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.popmain2 textarea, .idxhedform textarea {
	width: 100%;
	box-shadow: none;
	display: table;
	clear: both;
	content: "";
	padding: 14px 3%;
	margin: 10px 0;
	line-height: 22px;
	font-size: 15px;
	letter-spacing: 0px;
	color: #000;
	background: #fff !important;
	border:1px solid #dcdcdc;
	border-radius:7px;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.popmain2 input[type="submit"], .idxhedform button {
	width: 100%;
	margin: 0 0 0 0;
	display: block;
	box-shadow: none;
	border-radius: 7px;
	padding: 17px 0;
	line-height: 24px;
    font-family: 'Poppins', sans-serif;
	font-weight: 900;
	font-size: 22px;
	text-transform: uppercase;
	color: #fff;
	background: #8e3797 !important;
	border:3px solid #73207c;
	cursor: pointer;
	letter-spacing: 0px;
}
.popmain2 input[type="submit"]:hover, .idxhedform button:hover {
	background: none !important;
	color:#73207c;
}
/*.popmain2 label {
	width: 47%;
	float: left;
	display: block;
	margin: 0 1.5%;
}*/
.popmain2 label.error, .idxhedform label.error  {
	width: 97% !important;
	display: block !important;
	padding: 0 0 0 3%;
}
.popmain2 .error, .idxhedform .error {
	font-size:12px !important;
	line-height:normal !important;
	color:#f15a29;
	font-weight:600;
}
.popmain2 form {
	clear: both;
	margin: 0 0 20px 0 ;
}
/*  End  */


/*  Idx head Form  */

.idxhedform input {
	width: 94%;
	box-shadow: none;
	display: block;
	float: left;
	padding: 12px 3%;
	margin:5px 0;
	line-height: 22px;
	font-size: 15px;
	letter-spacing: 0px;
	color: #000;
	background: #fff !important;
	border:1px solid #dcdcdc;
	border-radius:7px;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.idxhedform select {
	width: 100%;
	box-shadow: none;
	display: block;
	float: left;
	padding: 12px 3%;
	margin:5px 0;
	line-height: 22px;
	font-size: 15px;
	letter-spacing: 0px;
	color: #0000008c;
	background: #fff !important;
	border:1px solid #dcdcdc;
	border-radius:7px;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.idxhedform textarea {
	width: 94%;
	box-shadow: none;
	display: table;
	clear: both;
	content: "";
	padding: 14px 3%;
	margin: 10px 0;
	line-height: 22px;
	font-size: 15px;
	letter-spacing: 0px;
	color: #000;
	background: #fff !important;
	border:1px solid #dcdcdc;
	border-radius:7px;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
}
.idxhedform button {
	width: 100%;
	margin: 0 0 0 0;
	display: block;
	box-shadow: none;
	border-radius: 7px;
	padding: 17px 0;
	line-height: 24px;
    font-family: 'Poppins', sans-serif;
	font-weight: 900;
	font-size: 22px;
	text-transform: uppercase;
	color: #fff;
	background: #8e3797 !important;
	border:3px solid #73207c;
	cursor: pointer;
	letter-spacing: 0px;
}
.idxhedform button:hover {
	background: none !important;
	color:#73207c;
}

.idxhedform label.error  {
	width: 97% !important;
	display: block !important;
	padding: 0 0 0 3%;
}
.idxhedform .error {
	font-size:12px !important;
	line-height:normal !important;
	color:#f15a29;
	font-weight:600;
}

/*  End  */



.button1 a {
	display: inline-block;
	padding: 5px 15px;
	background: #73207c;
	color: #FFFFFF;
	font-weight: 600;
	border-radius: 7px;
	font-size: 15px;
}
.button1 a:hover {
	background: #5dc295;
	color: #FFFFFF;
}



/*  Arrow   */

#Arrowfix {
    position:fixed;
    right:10px;
    bottom:20px;
    cursor:pointer;
    width:50px;
    height:50px;
    z-index:99999999 !important;
    background-color:#92278f;
    text-indent:-9999px;
    /*display:none;*/
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
}
#Arrowfix span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#FFFFFF;
}
#Arrowfix:hover {
   background-color:#000000;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
#Arrowfix:hover span {
   border-bottom-color:#FFFFFF;
}



/*  Loader   */

.loader {
	position: fixed;
	display:flex;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background:#FFFFFF;
}
.loader span {
	/*border: 10px solid #000;
	border-radius: 50%;
	border-top: 10px solid #000;
	border-bottom: 10px solid #000;*/
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	background: url("../images/logo-icon.png") no-repeat center;
	background-size: 100%;
	width: 124px;
	height: 112px;
	margin:auto;
	padding:auto;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*  End  */